Log in or register to post comments

Vuforia Upgrade in Unity

April 15, 2019 - 10:32am #5

How do you upgrade the new version of Vuforia, I dont understand any previous threads regarding renaming Unity as I am new to this.

I receive this message when I open Unity;

This sample is not compatible with Vuforia SDK version 8.0. A newer version of the SDK (8.1.7) is available.

Do I need to delete Vuforia and add again.

When I  try and install by clicking on the new software it says there is an error installing.   Am I missing something really obvious.

Thank you so much in advance :)

Vuforia Upgrade in Unity

April 15, 2019 - 2:08pm #4

Hello,

Please refer to the following post: https://forum.unity.com/threads/recommended-steps-for-upgrading-vuforia-via-the-unity-editor.613759/

Thanks,

Vuforia Engine Support

Vuforia Upgrade in Unity

April 15, 2019 - 6:35pm #3

Hi there 

 

I did this and it still wont install ?  It says there is an error.  I orginally installed  y adding the componant in Unity.

 

Many thanks 

Vuforia Upgrade in Unity

April 15, 2019 - 6:36pm #2

Hi there 

 

I did this and it still wont install ?  It says there is an error.  I orginally installed  by adding the componant in Unity.

 

Many thanks 

Vuforia Upgrade in Unity

April 16, 2019 - 11:02am #1

Hello,

Are you on a multi-tenant machine? One where you do not have admin privs?

We currently have an open issue on Macs where non-administrators fail to install Vuforia. Thus, your issue could be permissions related.

Thanks,

Vuforia Engine Support

Log in or register to post comments